* {

    margin: 0;

    padding: 0;

    box-sizing: border-box;

}



body {

    font-family: 'RingsideRegular-Book.woff2';

}



h1,

h2,

h3,

h4,

h5,

h6 {

    font-family: 'Chronicle-Display-Semibold';

}



a {

    text-decoration: none;

}



@font-face {

    font-family: 'RingsideRegular-Book.woff2';

    src: url('../fonts/RingsideRegular-Book.woff2') format('woff2'),

        url('../fonts/RingsideRegular-Book.woff2') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'RingsideRegular-Med.woff2';

    src: url('../fonts/RingsideRegular-Med.woff2') format('woff2'),

        url('../fonts/RingsideRegular-Med.woff2') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'RingsideRegular-Light.woff2';

    src: url('../fonts/RingsideRegular-Light.woff2') format('woff2'),

        url('../fonts/RingsideRegular-Light.woff2') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'RingsideRegular-Ultra.woff2';

    src: url('../fonts/RingsideRegular-Ultra.woff2') format('woff2'),

        url('../fonts/RingsideRegular-Ultra.woff2') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'RingsideRegular-Semi.woff2';

    src: url('../fonts/RingsideRegular-Semi.woff2') format('woff2'),

        url('../fonts/RingsideRegular-Semi.woff2') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}







@font-face {

    font-family: 'Chronicle-Display-Black';

    src: url('../fonts/Chronicle-Display-Black.woff') format('woff2'),

        url('../fonts/Chronicle-Display-Black.woff') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Chronicle-Display-Semibold';

    src: url('../fonts/Chronicle-Display-Semibold.woff') format('woff2'),

        url('../fonts/Chronicle-Display-Semibold.woff') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Chronicle-Display-Roman';

    src: url('../fonts/Chronicle-Display-Roman.woff') format('woff2'),

        url('../fonts/Chronicle-Display-Roman.woff') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: 'Chronicle-Display-Light-Italic';

    src: url('../fonts/Chronicle-Display-Light-Italic.woff') format('woff2'),

        url('../fonts/Chronicle-Display-Light-Italic.woff') format('woff');

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



.mobile_banner {

    display: none;

}



.desktop_banner {

    display: block;

}



.ringside_font {

    font-family: 'RingsideRegular-Light.woff2';

}



.chronicle_italic_font {

    font-family: 'Chronicle-Display-Light-Italic';

}



.margin_top {

    margin-top: 50px;

}



.padding_top_bottom {

    padding: 50px 0px;

}



.light_beige {

    color: #a99f8b;

}



.disclaimer {

  margin-top: 30px;

}



.light_grey {

    background-color: #f9f9f9;

}



li {

    list-style: none;

}



ul {

    padding: 0;

    margin: 0;

}



.price_text {

    margin-bottom: 0px;

    color: #555960;

}



.text_grey {

    color: #555960;

}



.section_heading h2 {

    font-size: 40px;

    margin-bottom: 30px;



}



.black_border_btn {

    border: 1px solid #000000;

    color: #000000;

}



.black_border_btn:hover {

    color: #000000;

}



.bg_brown {

    color: #fff;

    background-color: #c7a386;

}



.bg_brown:hover {

    color: #fff;



}



.common_btn a {

    padding: 8px 30px;

    border-radius: 50px;

    text-transform: uppercase;

    font-size: 14px;

    letter-spacing: 1px;

    transition: .5s;

    display: flex;

    align-items: center;

    justify-content: center;

    position: relative;

    display: inline-block;

}



.common_btn a:hover:before {

    transition: width .2s ease-in, height .15s .2s linear, opacity 0s;

}



.common_btn a:hover:after {

    transition: width .2s .35s linear, height .15s .5s ease-out, opacity 0s .3s;

}



.common_btn a:before {

    top: 0;

    right: 0;

    border-top: 1px solid #c8a487;

    border-left: 1px solid #c8a487;

    transition: width .2s .5s ease-out, height .15s .35s linear, opacity 0s .7s;

    border-radius: 25px;

}



.common_btn a:after {

    bottom: 0;

    left: 0;

    border-bottom: 1px solid #c8a487;

    border-right: 1px solid #c8a487;

    transition: width .2s .15s linear, height .15s ease-in, opacity 0s .35s;

    border-radius: 25px;

}



.common_btn a:hover:before,

.common_btn a:hover:after {

    width: 100%;

    height: 96%;

    opacity: 1;

}



/* Header css start  */



header.header {

    padding: 12px 0px;

}



header.header.sticky {

    padding: 12px 0px;

}



header .logo>a>img {

    filter: brightness(0) invert(1);

}



header .mobile-number span {

    font-family: 'RingsideRegular-Semi.woff2';

    color: #ffffff;

    border-radius: 50px;

    border: 1px solid #ffffff;

    background-color: transparent;

}



/* Header css end  */



/* Properties details section css start  */





section.properties_details {



    padding: 40px 0 0px;

    position: relative;

    margin-top: -57px;

    background-color: #fff;

    border-radius: 30px 30px 0px 0px;

}



section.properties_details::after {

    content: "";

    height: 70px;

    width: 100%;

    position: absolute;

    left: 0;

    background: linear-gradient(180deg, #0000003b, transparent);

    top: 0;

}



section.properties_details .sobha_skypark_logo img {

    width: 200px;

}



section.properties_details .sobha_skypark_logo {

    border-right: 1px solid #cdcdcd;

}



section.properties_details .properties_details_heading {

    padding-left: 30px;

}



section.properties_details .properties_wrp {

    position: relative;

    z-index: 1;

    margin-bottom: 30px;

}



section.properties_details .properties_details_heading h1 {

    font-size: 26px;

    font-family: 'RingsideRegular-Med.woff2';



}

section.properties_details .properties_details_heading p{

    font-family: 'RingsideRegular-Semi.woff2';

    color: #c7a386;

}

section.properties_details .properties_details_wrp {

    position: relative;

    z-index: 1;

    display: flex;

    align-items: center;

    column-gap: 10px;

    margin-top: 20px;

}



section.properties_details .properties_icon img {

    width: 40px;

}



section.properties_details .properties_text h3 {

    font-size: 20px;

    margin-bottom: 0;

    font-family: 'RingsideRegular-Semi.woff2';

    color: #c7a386;

}



section.properties_details .properties_text p {

    margin-bottom: 0;

    font-family: 'RingsideRegular-Light.woff2';

}



/* Properties details section css end  */



/* Highlights section start  */



section.highlights .row {

    row-gap: 20px;

}



section.highlights .highlight_wrp {

    display: flex;

    align-items: center;

    padding: 25px;

    column-gap: 20px;

    line-height: 1;

    background: transparent linear-gradient(90deg, rgba(199, 163, 134, .3215686275) 0%, rgba(199, 163, 134, .1803921569) 41%, rgba(199, 163, 134, 0) 100%) 0% 0% no-repeat padding-box;

    border-radius: 28px;

}



section.highlights .highlight_icon img {

    width: 40px;

}



section.highlights .highlight_wrp {

    display: flex;

    align-items: center;

}



section.highlights .highlight_text p {

    margin-bottom: 0;

    font-family: 'RingsideRegular-Semi.woff2';

}



/* Highlights section end  */





/* Gallery section css start  */



section.gallery .row .col-lg-4:nth-child(1) {

    margin-top: -50px;

}



section.gallery .row .col-lg-4:nth-child(2) {

    margin-top: 50px;

}



section.gallery .row .col-lg-4:nth-child(3) {

    margin-top: -50px;

}



section.gallery .row .col-lg-4:nth-child(4) {

    margin-top: 100px;

}



section.gallery .row .col-lg-4:nth-child(5) {

    margin-top: 30px;

}



section.gallery .row .col-lg-4:nth-child(6) {

    margin-top: 100px;

}



section.gallery .gallery_img img {

    border-radius: 20px;

}



/* Gallery section css end  */





/* amenities section css start  */



section.amenities .amenities_nav {

    position: sticky;

    top: 70px;

}



section.amenities .amenities_nav ul li a {

    display: flex;

    background: transparent linear-gradient(90deg, #a8a8a8 0%, #fff 100%) 0% 0% no-repeat padding-box;

    padding: 1px;

    border-radius: 28px;

    transition: .2s ease;

}



section.amenities .amenities_nav ul li {

    margin-bottom: 10px;

}



section.amenities .amenities_nav ul li a span {

    display: flex;

    align-items: center;

    column-gap: 20px;

    row-gap: 20px;

    padding: 20px 30px;

    background: #fff;

    font-size: 18px;

    color: #000;

    border-radius: 28px;

    width: 100%;

}



section.amenities .amenities_icon img {

    width: 30px;

}



section.amenities .amenities_img {

    margin-bottom: 20px;

}

section.amenities .amenities_img img {

    border-radius: 20px;

}



section.amenities .amenities_nav li a.active,

section.amenities .amenities_nav li:hover a.active {

    background: transparent linear-gradient(90deg, rgba(199, 163, 134, .3215686275) 0%, rgba(199, 163, 134, .1803921569) 41%, rgba(199, 163, 134, 0) 100%) 0% 0% no-repeat padding-box;

}



section.amenities .amenities_nav li a.active span,

section.amenities .amenities_nav li:hover a.active span {

    background: 0 0;

}

.amenities_bottom_text_mob{

    display: none;

}

/* amenities section css end  */



/* Flipcard box section css start  */



section.flipcard .flipcard_image {

    position: relative;

}



section.flipcard .flipcard_image:before {

    position: absolute;

    content: "";

    width: 100%;

    height: 50%;

    left: 0;

    bottom: 0;

    background: linear-gradient(0deg, black, transparent);

}



section.flipcard .flipcard_under_content {

    position: absolute;

    z-index: 1;

    bottom: 10px;

    padding: 0px 10px;

}



section.flipcard .flipcard_fav img {

    width: 40px;

}



section.flipcard .flipcard_heading h3 {

    color: #ffffff;

    font-size: 15px;

    text-transform: uppercase;

    margin-top: 10px;

    margin-bottom: 0;

    /* font-family: 'TerminaTest-Demi'; */

}

section.flipcard .flipcard_heading p{

    margin-bottom: 0px;

    color: #ffffff;

}



section.flipcard .front_properties_details {

    background-color: #f8f7f7;

    padding: 15px;

}



section.flipcard .properties_wrp_flex {

    display: flex;

    align-items: center;

    column-gap: 10px;

    margin-bottom: 15px;

}



section.flipcard .properties_wrp_flex:last-child {

    margin-bottom: 0px;

}



section.flipcard .properties_icons img {

    width: 20px;

}



section.flipcard .properties_flex_text p {

    margin-bottom: 0;

    /* font-family: 'TerminaTest-Demi'; */

}



section.flipcard .properties_wrp_flex .common_btn a {

    padding: 6px 20px;

    font-size: 12px;

}



section.flipcard .backcard .flipcard_heading h3 {

    margin-top: 0;

    margin-bottom: 10px;

    color: #064a69;

}





section.flipcard .main_card {

    position: relative;

    width: 100%;



}



section.flipcard .main_btn {

    position: absolute;

    bottom: 20px;

}





section.flipcard .main_card .flipcard_front,

section.flipcard .main_card .backcard {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    backface-visibility: hidden;

    -webkit-backface-visibility: hidden;

    transform-style: preserve-3d;

    transition: transform 0.7s ease;

    border-radius: 12px;

    overflow: hidden;

}





section.flipcard .main_card .flipcard_front {

    background-color: #fff;

    transform: rotateY(0deg);

    z-index: 1;

    position: static;

}





section.flipcard .main_card .backcard {

    background-color: #f8f7f7;

    padding: 15px;

    transform: rotateY(180deg);

    z-index: 1;

    height: 100%;

    background-image: url(../images/damac-properties/lagoons/lagoon-view-bg.webp);

    background-position: bottom;

    background-size: contain;

    background-repeat: no-repeat;

}





section.flipcard .main_card.flipped .flipcard_front {

    transform: rotateY(-180deg);

    z-index: 1;

}



section.flipcard .main_card.flipped .backcard {

    transform: rotateY(0deg);

    z-index: 1;

}



section.flipcard .studio_box {

    position: absolute;

    top: 10px;

    right: 10px;

}



section.flipcard .studio_box p {

    background-color: #064a69;

    padding: 6px 20px;

    color: #fff;

    border-radius: 50px;

    text-transform: uppercase;

    /* font-family: 'TerminaTest-Demi'; */

    font-size: 12px;

}

.common_btn a,

.submit-btn {

    padding: 10px 30px;

    display: flex;

    align-items: center;

    justify-content: center;

    transition: .5s;

    text-transform: uppercase;

    font-size: 14px;

    border-radius: 0;

    /* font-family: 'TerminaTest-Demi'; */

    border-radius: 50px;

    cursor: pointer;

}

.floors_price .col-md-3 .common_btn a{

    padding: 10px 13px;

    font-size: 12px;

}

.black_bg_btn {

    background-color: #222222;

    border: 1px solid #222222;

    color: #ffffff;

}

.border_btn {

    background-color: transparent;

    border: 1px solid #222222;

    color: #222222;

}

.brown_bg_btn {

    background-color: #064a69;

    border: 1px solid #064a69;

    color: #ffffff;

}

.border_btn:hover {

    background-color: #222222;

    border: 1px solid #222222;

    color: #ffffff;

}



/* Flipcard box section css end  */



/*  Floors plans and price list section css start  */



section.floors_price .floor_img {

    position: relative;

    display: flex;

    align-items: center;

    justify-content: center;

    background-color: #f9f9f9;

    padding: 10px;

}

section.floors_price .row{

    justify-content: center;

    align-items: center;

}

section.floors_price .floor_img img {

    filter: blur(3px);

    mix-blend-mode: darken;

}



section.floors_price  .floor_btn {

    position: absolute;

}



section.floors_price .price_list {

    padding: 15px;

}



section.floors_price .price_list p {

    text-transform: uppercase;

    margin-bottom: 10px;



}



section.floors_price .price_list p span {

    font-family: 'RingsideRegular-Semi.woff2';

}



/*  Floors plans and price list section css end  */



/* location advantage section css start  */



section.location_advantage .location_bg_image::after {

    position: absolute;

    content: "";

    width: 100%;

    height: 50%;

    left: 0;

    top: 0;

    background: linear-gradient(180deg, white, transparent);

}



section.location_advantage .location_bg_image {

    position: relative;

    display: flex;

    align-items: center;



}



section.location_advantage .location_details_wrp {

    position: absolute;

    left: 100px;

    z-index: 1;

}



section.location_advantage .location_details {



    display: flex;

    align-items: center;

    margin-bottom: 15px;



    column-gap: 10px;

}



section.location_advantage .location_icon img {

    width: 25px;

}



section.location_advantage .location_details p {

    margin-bottom: 0px;

    color: #ffffff;

    text-transform: uppercase;

    font-family: 'RingsideRegular-Semi.woff2';

}



section.location_advantage .location_details p span {

    font-family: 'RingsideRegular-Light.woff2';

}



/* location advantage section css end  */



/* About sobha section css start  */



section.about_sobha .sobha_logo {

    text-align: center;

}



section.about_sobha .sobha_logo img {

    filter: brightness(0) invert(0);

    width: 70%;

    box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;

    padding: 30px;

}



/* About sobha section css end  */



/* project video section css start  */



section.project_video .project_video_wrp {

    position: relative;

    display: flex;

    align-items: center;

    justify-content: center;

}



section.project_video .project_video_wrp::before {

    position: absolute;

    content: "";

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    background: #00000061;

}



section.project_video .project_video_wrp .section_heading {

    position: absolute;

    z-index: 1;

}



section.project_video .project_video_wrp .section_heading h2 {

    color: #ffffff;

    margin-bottom: 10px;

}



section.project_video .play_video img {

    width: 50px;

}



section.project_video .bottom_play_line {

    position: absolute;

    bottom: 20px;

    padding: 0px 20px;

}



section.project_video .bottom_play_line img {

    width: 100%;

}



/* project video section css end  */



/* Enquire Now section css start  */



section.enquire_form .section_heading h2 span {

    font-size: 20px;

}



section.enquire_form .enquire_text p {

    border-bottom: 1px solid #e2dbd1;

    padding-bottom: 15px;

    margin-bottom: 15px;

    text-transform: uppercase;

    line-height: 1;

    position: relative;

    display: flex;

    align-content: center;

    font-family: 'RingsideRegular-Semi.woff2';

}



section.enquire_form .enquire_text p::after {

    position: absolute;

    width: 110px;

    height: 100%;

    content: "";

    left: 0;

    border-bottom: 2px solid #c7a386;

    bottom: -1px;

}



section.enquire_form .form-group {

    margin-bottom: 10px;

    position: relative;

}



section.enquire_form .form-group .form-control {

    padding: 15px 15px;

    border-radius: 10px;

}



section.enquire_form .form-group .form-control:focus {

    box-shadow: none;

    border: 1px solid #c7a386;

}



section.enquire_form .submit-btn {

    padding: 8px 40px;

    border-radius: 50px;

    text-transform: uppercase;

    font-size: 14px;

    letter-spacing: 1px;

    transition: .5s;

    display: flex;

    align-items: center;

    justify-content: center;

    background-color: transparent;

    border: 1px solid #000000;

}



/* Enquire Now section css end  */



/* Enquire btn css start  */



.side-enquire-now {

    right: 10px;



}



.side-enquire-now .btn {

    background-color: rgba(20, 20, 20, .7) ;

    color: #fff;

    padding: 20px 10px;

    letter-spacing: 1px;

    text-transform: uppercase;

    border-radius: 50px;

    font-family: 'RingsideRegular-Semi.woff2';

}



/* Enquire btn css end  */





/* sobha modal css start  */



.sobha_modal .modal-content {

    background-color: #ffffff;

}



.sobha_modal .modal-content::after {

    content: "";

    height: 80px;

    width: 100%;

    position: absolute;

    left: 0;

    background: linear-gradient(180deg, #0000003b, transparent);

    top: 0;

}



.sobha_modal .form-group {

    margin-bottom: 10px;

    position: relative;

}



.countryCode {
  position: absolute;
  width: 110px;
  height: 100%;
  border: none;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  padding-left: 10px;
  left: 0;
  top: 0;
}



.sobha_modal .modal-form .form-control {

    padding: 10px 15px;

    font-size: 18px;

    color: #000;

    border-radius: 10px;

}



.countryCode ~ .form-control {

  padding-left: 120px !important;

}



.sobha_modal .modal-form .form-control:focus {

    border: 1px solid #c7a386;

}



.sobha_modal .modal-form .btn {

    padding: 8px 40px;

    border-radius: 50px;

    text-transform: uppercase;

    font-size: 14px;

    letter-spacing: 1px;

    transition: .5s;

    display: flex;

    align-items: center;

    justify-content: center;

    background-color: transparent;

    color: #000000;

    border: 1px solid #000000;

}



.sobha_modal .modal-form h3 {

    text-transform: capitalize;

    position: relative;

    z-index: 1;

}



.sobha_modal .close {

    z-index: 1;

}


.modal {
  z-index: 1055 !important;
}

.button-close {
  position: absolute;
  right: -20px;
  top: -20px;
  background-color: #000 !important;
  color: #fff;
  width: 40px;
  height: 40px;
  font-size: 20px;
  border-radius: 20px;
  border: 5px solid #fff;
  cursor: pointer;
}

.banner-form {
  border: 1px solid #333;
  padding: 10px 15px;
  text-align: center;
  border-radius: 4px;
  background-color: #fff;
}

.banner-form h3 {
  margin: 0 0 10px 0;
  color: #000;
  font-size: 30px;
}

.banner-form p {
  margin: 0 0 5px 0;
  font-size: 16px;
}

.banner-form form {
  margin-top: 15px;
}

.form-group {
  margin-bottom: 20px;
  position: relative;
}

.form-control {
  padding: 8px 15px;
  height: auto;
  border-color: #333;
}


/* sobha modal css end  */